/*##################################################################
#	Netbike custom adaptive styles
#	17.03.20
##################################################################*/
/*########################## 4x3 SCREEN (1024 - 1280) ###################*/
@media screen and (min-width: 1000px) and (max-width: 1239px){

.icon-buttons.pin .block-wrapper {
    width:100%!important;
}
	
.item-card.hotel .content .title {
    height: 4em;
}
	
.item-card.otzyv .content.first .title {
    left: 20px;

}
.item-card.otzyv .content.first .descr {
    left: 20px;

}
}
/*########################## BIG TABLET COMPUTER (720 - 1024) ###################*/
@media screen and (max-width: 999px){
#top_menu > ul li {
    min-width: 120px;
}	
	
#top_menu a:link, #top_menu a:visited {
    font-size: 14px;
}
	
#header .block.phone {
    width: auto;
}
	
#header .block.phone {
    font-size: 11px;
}

#header .block a.phone {
    font-size: 12px;
}
	
#header .block.title p.head {
    font-size: 12px;
}
	
#header .block.logo {
    width: 120px;
}
	
.pozitiv {
    background-image: none;
}
input[type='button'], input[type='submit'], a.button:link, a.button:visited {
padding: 10px 50px;
}
	
.icon-buttons.pin .block-wrapper {
    width:100%!important;
}

.item-card.hotel .content .title {
    height: 6em;
}
	
.item-card.otzyv .content.first .title {
    position: inherit;
}
.item-card.otzyv .content.first .descr {
   position: inherit;
}
.otzyv {
    background-image: none;
}
	
.item-card.otzyv .content.first {
    height: auto;
}
	
a.button.button-light:link, a.button.button-light:visited, a.button.button-light:focus {
    padding: 10px 0;
}


}
/*########################## BIG TABLET COMPUTER (480 - 720) ###################*/
@media screen and (max-width: 719px){

.item-card.otzyv .content.first .title {
    height: 3em;
    position: inherit;
}
.pozitiv {
    height: auto;
    margin-bottom: 0;
}	
	
.pozitiv .text {
    height: auto;
    padding: 10px;
}
	
.pozitiv .text .name {
    font-size: 24px;
}
.pozitiv .text .descr {
    font-size: 16px;
    padding: 30px 0;
}
	
.item-card.sauna .content .title {
    font-size: 16px;
}
	
.item-card.sauna .content .descr {
    font-size: 20px;
    line-height: 40px;
    height: 3em;

}
	
#footer .block.menu ul li.active a, #footer .block.menu ul li.active a:hover {
    background-color:#fff;
}
	
#footer .block.menu ul li a {
    border: none;
    padding: 5px;
    margin: 0 auto;
    margin-bottom: 0;
}
	
#footer .block.phone .phone.top {
    font-size: 12px;
}
	
#footer .block {
    font-size: 12px;
}
	
#footer .block.footbar .block.right {
    display: flex;
    position: relative;
    margin-top: 30px;
    justify-content: center;
}
	
a.mobile-menu-button {
    background-color: #fff;
}
	
body.open_menu a.mobile-menu-button {
    background-color: #B18434;
}
	
body.open_menu #header {
    background: #D1A14D;
}
	
body.open_menu #mobile_menu {
    background: #D1A14D;
}

#footer #mobile_menu ul li a {
    background: #D1A14D;
	border-bottom:1px solid #fff;
	color:#fff;

}

#footer #mobile_menu ul li.active a, #mobile_menu ul li.active a:hover {
    background: #fff;
	color:#D1A14D;
}
	
body.open_menu #header .block.logo a {
    background-image: url(/images/logo2.svg)!important;
}
	
.icon-buttons.pin {
    margin:0!important;
}

.icon-buttons.pin .content {
    height: 100px;
}

.pozitiv .image {
    display:block;
	padding-bottom:40px;
}
}
/*########################## SMARTPHONE (<480) ##############################*/
@media screen and (max-width: 479px){
.item-card.otzyv .content.first .title {
    height: 6em;
    position: inherit;
}
	
.item-card.hotel .content .title {
    height: 4em;
}
	
.icon-buttons.pin.inner .content div p.title {
    font-size: 12px;
    padding-left: 0;
}
	

}